/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Niramit;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
}

#wrapper {
    min-height: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
}

.wrap {
    width: 1050px;
    margin-right: auto;
    margin-left: auto;
}

#header {
    /*	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 100;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
	height: 1px;
	position: fixed;
	transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;*/
    float: left;
    width: 100%;
    padding: 0px 0 100px 0;
    margin: 0px;
    position: relative;
    z-index: 100;
    position: fixed;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.3));
}

.logo {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 128px;
    position: absolute;
    z-index: 1;
    left: 77px;
    top: 60px;
}

.hoption {
    margin: 0px;
    padding: 0px;
    float: right;
    position: absolute;
    z-index: 1;
    top: 76px;
    right: 81px;
}

.hoption:hover img:hover {
    transform: translateY(-3px);
}

.hoption:hover img:not(:hover) {
    opacity: 0.5;
}

.hoption img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.hlang {
    margin: 0px;
    padding: 0px;
    float: left;
    height: 19px;
    width: 37px;
}

.hsocial {
    padding: 0px;
    float: left;
    width: 19px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 33px;
}

.menu {
    line-height: 35px;
    text-align: center;
    padding: 0px;
    float: left;
    width: 100%;
    margin-top: 70px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #535353;
}

.menu li {
    display: inline-block;
    padding: 0px;
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 20px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.menu.white li a {
    color: #fff;
}

.menu li a {
    color: #535353;
}

.menu li:hover {
    transform: translateY(-3px);
}

.menu:hover li:not(:hover) {
    opacity: 0.5;
}

li.booking {
    height: 38px;
    margin-top: -7px;
    padding-right: 20px;
    padding-left: 20px;
    border: 2px solid #535353;
    border-radius: 21px;
}

li.booking:hover {
    background: #535353;
    color: #FFF;
}

li.booking:hover a {
    color: #FFF;
}

.menu.white li.booking {
    border-top-color: #fff;
    border-right-color: #fff;
    border-bottom-color: #fff;
    border-left-color: #fff;
}

.menu.white li.booking:hover {
    background: #FFF;
}

.menu.white li.booking:hover a {
    color: #535353;
}

.menu li.hplace {
    background-image: url(images/01-main_22.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 15px;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 15px;
}

.menu.white li.hplace {
    background-image: url(images/01-main_21.png);
}

.placemenu {
    margin: 0px;
    padding: 15px;
    float: left;
    width: 270px;
    position: absolute;
    z-index: 1;
    left: -100px;
    top: 50px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #000;
    display: none;
}

.placemenu p {
    font-size: 15px;
    line-height: 22px;
    color: #a87010;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}

.placemenu p.ev a {
    color: #a87010;
}

.menu.white .placemenu a {
    color: #000;
}

.placemenu a:hover {
    text-decoration: underline;
}

.menu.white .placemenu p.ev a {
    color: #a87010;
}

#content {
    float: left;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 75px;
    padding-left: 0px;
    margin-top: -1px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mainslide {
    padding: 0px;
    float: left;
    /*height: 100vh;*/
    width: 100%;
    position: relative;
    /*
	background-color: #fff;*/
    margin: 0px;
    z-index: 2;
}
.mainslide img{
	width: 100%;
	height: auto;
}
.mainslide video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.galleria1 {
    height: 100%;
}

.mainslon {
    padding: 0px;
    float: left;
    margin: 0;
    color: #fff;
    text-align: center;
    position: absolute;
    height: 200px;
    top: 180px;
    /* top: 120px;
	    /* height: calc(100vh - 264px);*/
    /*header+mslexplore*/
    /* display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    align-items: center;
	    justify-content: center; */
    width: 100%;
    z-index: 2;
    display: none;
}

.mslexplore {
    /*margin-top: 150px;

	clear: both;
	display: block;*/
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 66px;
    z-index: 1;
    text-align: center;
    display: none;
}

.mainslon .wrap {
    width: 620px;
}

.mslhead {
    font-size: 33px;
    line-height: 48px;
    padding: 0px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mslplay {
    width: 45px;
}

.mslexplore {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.mslexplore:hover {
    transform: translateY(-5px);
}

.mslexplore img {
    width: 34px;
}

.mslexplore p {
    margin-top: 15px;
}

.main_a {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    background-image: url('images/home-sec-02.jpg');
    z-index: 2;
}

.mnpage {
    position: absolute;
    z-index: 2;
    left: 60px;
    bottom: 0px;
}

.mnapic {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}

.mnacon {
    float: left;
    width: 380px;
    position: absolute;
    z-index: 1;
    bottom: 105px;
    color: #fff;
}

.mnhead {
    font-size: 45px;
    line-height: 56px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    text-shadow: 2px 4px rgba(0, 0, 0, 0.29);
}

.mnhead.x {
    width: 600px;
}

.mntext,
.howtogo p {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.main_d .mntext {
    color: #FFF;
}

.mnmore {
    float: left;
    width: 100%;
    margin-top: 25px;
}

.mnmore a {
    text-decoration: underline;
    background-image: url(images/01-main_100.png);
    padding-right: 15px;
    background-repeat: no-repeat;
    background-position: right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.mnmore a:hover {
    text-decoration: none;
}

.mnmore.white a {
    color: #fff;
    background-image: url(images/01-main_78.png);
}

.main_b {
    float: left;
    width: 100%;
    padding-top: 130px;
    padding-bottom: 65px;
    min-height: 600px;
    position: relative;
    background-color: #d7d6ca;
    /*min-height: 100vh;*/
    z-index: 2;
}

.mnbpic {
    padding: 0px;
    float: right;
    width: 650px;
    margin-top: 0px;
    margin-right: -100px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 50px;
    position: relative;
    z-index: -1;
}

#abpic1 {
    position: relative;
    width: 100%;
}

#abpic2 {
    position: absolute;
    right: 65px;
    top: 0;
}

#abpic3 {
    position: absolute;
    left: 0;
    bottom: -80px;
}

.mnbcon {
    float: left;
    width: 385px;
    margin-top: 70px;
    margin-left: 45px;
}

.main_c {
    background-color: #e7eef4;
    width: 100%;
    padding-top: 65px;
    padding-bottom: 50px;
    min-height: 650px;
    position: relative;
    float: left;
    z-index: 2;
}

.mncpic {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 600px;
}

.mnccon {
    width: 420px;
    margin-top: 135px;
    float: left;
    text-align: right;
    margin-left: 30px;
}

.mnclist,
.mnccon select,
.downloadmap {
    font-family: 'Niramit';
    color: #949494;
    float: right;
    height: 45px;
    width: 300px;
    border: 1px solid #fff;
    border-radius: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

.downloadmap {
    margin-top: 20px;
    box-sizing: border-box;
    text-align: center;
    line-height: 45px;
    background-color: #f8f8f8;
}

.main_d {
    color: #fff;
    background-color: #272727;
    float: left;
    width: 100%;
    padding-top: 105px;
    padding-bottom: 105px;
    min-height: 555px;
    position: relative;
    z-index: 2;
}

.mndboxh {
    line-height: 40px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.mndhead {
    font-size: 25px;
    float: left;
}

.mndreadall {
    line-height: 30px;
    float: right;
    margin-top: 10px;
}

.mndreadall a {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    color: #fff;
    text-decoration: underline;
}

.mndreadall a:hover {
    text-decoration: none;
}

.mndcon {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 1200px;
}

.mndshow {
    float: left;
    width: 470px;
    margin-right: 35px;
}

.mndpic {
    padding: 0px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}

.mndboxc {
    float: left;
    width: 290px;
    margin-right: 25px;
}

.mnddate {
    font-size: 13px;
    color: #7d7d7d;
    float: left;
    width: 100%;
    margin-top: 10px;
    padding: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.main_e {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
    /*height: 100vh;*/
    overflow: hidden;
}

.mnepic {
    vertical-align: middle;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.main_g {
    background-color: #f3f3f3;
    float: left;
    width: 100%;
    position: relative;
    min-height: 765px;
    z-index: 2;
}

.mngleft {
    background-image: url(images/01-main_80.png);
    float: left;
    width: 50%;
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 765px;
}

.mngcon {
    padding: 0px;
    float: right;
    width: 400px;
    margin-top: 115px;
    margin-right: 75px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mngsubh,
.howtogo h3 {
    font-size: 20px;
    line-height: 25px;
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.mngmap {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 50%;
    position: relative;
}

.mngmap img {
    width: 100%;
}

.mngtype {
    float: left;
    height: 55px;
    border-radius: 8px;
    overflow: hidden;
}

.mngtype a,
ul.tabs.mngtype li {
    font-size: 16px;
    line-height: 53px;
    color: #949494;
    background-color: #fff;
    text-align: center;
    float: left;
    height: 53px;
    width: 185px;
    margin-left: -1px;
    border: 1px solid #ebebeb;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.mngtype a:hover,
ul.tabs.mngtype li:hover,
ul.tabs.mngtype li.current {
    color: #fff;
    background-color: #0bac4f;
}

.mngtype a:hover,
ul.tabs.mngtype li#btnggmap:hover,
.mngtype a:hover,
ul.tabs.mngtype li#btnggmap.current {
    background: #000;
}

.about_a {
    background-image: url(images/02-about_01.jpg);
    float: left;
    width: 100%;
    padding-top: 170px;
    padding-bottom: 125px;
    background-repeat: repeat-x;
    background-position: left top;
    background-size: auto 100%;
    background-attachment: fixed;
    text-align: center;
}

.abahead {
    font-size: 55px;
    line-height: 65px;
    display: block;
    width: 880px;
    margin-right: auto;
    margin-left: auto;
    color: #535353;
}

.abawhite {
    display: block;
    clear: both;
    height: 460px;
    width: 730px;
    border-radius: 10px;
    background-color: #fff;
    margin-right: auto;
    margin-left: auto;
    margin-top: 25px;
}

.abacon {
    display: block;
    height: 380px;
    width: 625px;
    margin-right: 30px;
    margin-left: 75px;
    overflow: auto;
    margin-top: 40px;
    margin-bottom: 35px;
    float: left;
    padding-right: 20px;
    padding-top: 50px;
    box-sizing: border-box;
}

.abacon p {
    float: left;
    width: 100%;
    text-align: left;
    text-indent: 40px;
}

.about_b {
    background-color: #faf1d0;
    float: left;
    width: 100%;
    padding-top: 45px;
}

.abbcon {
    float: left;
    width: 480px;
    margin-top: 20px;
    margin-left: 25px;
    color: #535353;
}

.abbpic {
    float: left;
    width: 410px;
    margin-left: 85px;
}

.abbgraph {
    float: left;
    width: 1200px;
    margin-top: 50px;
    background-image: url(images/02-about_33.png);
    background-repeat: repeat-x;
    background-position: top;
}

.abbgbox {
    background-image: url(images/02-about_32.png);
    float: left;
    padding-top: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    color: #535353;
}

.abbgbox p {
    float: left;
    width: 350px;
    padding-left: 15px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #c8c1aa;
    min-height: 75px;
    font-size: 20px;
    padding-right: 15px;
    margin-left: 5px;
}

.about_c {
    color: #fff;
    /*background-image: url(images/02-about_18.jpg);*/
    text-align: center;
    float: left;
    width: 100%;
    /*	padding-top: 235px;
	padding-bottom: 60px;
	background-size: cover; */
    position: relative;
}

.swiperheadwrap {
    position: absolute;
    top: 95px;
    left: 0;
    right: 0;
    width: 650px;
    margin: 0 auto;
}

.abccon {
    width: 650px;
    margin-right: auto;
    margin-left: auto;
}

.abchead {
    font-size: 36px;
    line-height: 40px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.archeventhead {
    width: 100%;
    font-size: 36px;
    line-height: 40px;
    float: left;
    width: 350px;
    margin-bottom: 20px;
}

.abcpic {
    width: 327px;
    border: 9px solid #fff;
    display: inline-block;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
}

.about_d {
    background-color: #f1f1f1;
    float: left;
    width: 100%;
    padding-top: 95px;
    padding-bottom: 95px;
    text-align: center;
}

.abdcon {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

.abdpic {
    /*width: 640px;
	margin-right: 30px;
	margin-left: 30px;
	display: inline-block;*/
    vertical-align: top;
    width: 50%;
    float: left;
}

.abdcontact {
    /*display: inline-block;
	width: 560px;
	margin-right: 30px;
	margin-left: 30px;*/
    float: left;
    width: 50%;
    padding-left: 30px;
    box-sizing: border-box;
    color: #535353;
    text-align: left;
    vertical-align: top;
}

.abdview {
    color: #888;
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

.abdview a {
    color: #888;
    text-decoration: underline;
}

.abdbox {
    float: left;
    width: 200px;
    margin-right: 25px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-right: 25px;
    padding-bottom: 20px;
    padding-left: 25px;
    border-radius: 10px;
    margin-left: -25px;
    width: 50%;
    box-sizing: border-box;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.abdbox:hover {
    background-color: #fff;
    box-shadow: 0px 0px 10px #333;
}

.place_a {
    background-image: url(images/03-place-center_01.png);
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    width: 100%;
    padding-top: 155px;
    padding-bottom: 95px;
    text-align: center;
    background-size: cover;
    background-color: #fdf0e2;
}

.place_a.north {
    background-color: #e5eedf;
}

.place_a.northeast {
    background-color: #ffe8e3;
}

.place_a.south {
    background-color: #e4f5f6;
}

.place_a.suvan {
    background-color: #fdfbe9;
}

.placon {
    width: 750px;
    margin-right: auto;
    margin-left: auto;
}

.plamap {
    /*  width: 460px;*/
    height: 430px;
    width: auto;
    margin: 0 auto;
}

.platext {
    float: right;
    width: 425px;
    text-align: left;
    margin-top: -150px;
    /*margin-left: 315px;*/
}

.place_b {
    text-align: center;
    padding: 0px;
    float: left;
    width: 100%;
    margin-top: -50px;
    margin-right: 0px;
    margin-bottom: 45px;
    margin-left: 0px;
    position: relative;
    z-index: 2;
}

.place_b img {
    display: inline-block;
    margin-right: 6px;
    margin-left: 6px;
    height: auto;
    width: 162px;
}

.place_c {
    margin: 0px;
    float: left;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: #fadfc2;
    text-align: center;
}

.place_c.north {
    background-color: #cee1c1;
}

.place_c.northeast {
    background-color: #faccc2;
}

.place_c.south {
    background-color: #c2dfe0;
}

.place_c.suvan {
    background-color: #d0c09e;
}

.plccon {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.plchead {
    font-size: 36px;
    line-height: 40px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 30px;
    color: #8c654e;
}

.plchead.north {
    color: #81a472;
}

.plchead.northeast {
    color: #9e3a52;
}

.plchead.south {
    color: #4f809a;
}

.plchead.suvan {
    color: #907f59;
}

.plcsubh {
    font-size: 25px;
    line-height: 30px;
    color: #8c654e;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

.plcsubh.north {
    color: #81a472;
}

.plcsubh.northeast {
    color: #9e3a52;
}

.plcsubh.south {
    color: #4f809a;
}

.plcsubh.suvan {
    color: #907f59;
}

.plccollage {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(images/03-place-center_36.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    height: 610px;
    display: block;
    clear: both;
    position: relative;
}

.plccollage.north {
    background-image: url(images/03-place-north_23.png);
}

.plccollage.northeast {
    background-image: url(images/03-place-northeast_23.png);
}

.plccollage.south {
    background-image: url(images/03-place-south_23.png);
}

.plccollage.suvan {
    background-image: url(images/03-place-suvannaphumi_23.png);
}

.plcbox {
    margin: 0px;
    padding: 0px;
    float: left;
    position: absolute;
    z-index: 1;
    left: 100px;
    top: 90px;
    transition: 0.5s;
}

.plcbox:hover {
    margin-top: -5px;
    transition: 0.5s;
}

.plcbox.a {
    left: 65px;
    top: 250px;
}

.plcbox.b {
    left: 530px;
    top: 15px;
}

.plcbox.c {
    left: 420px;
    top: 435px;
}

.plcbox.d {
    left: 585px;
    top: 490px;
}

.plcbox.e {
    left: 910px;
    top: 70px;
}

.plcbox.f {
    left: 860px;
    top: 395px;
}

.plcbox img {
    margin: 0px;
    padding: 0px;
    float: left;
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px #333;
    max-width: 200px;
    max-height: 200px;
    object-fit: cover;
    box-sizing: border-box;
}

.plcbox p {
    margin-top: 20px;
    clear: both;
    float: left;
    text-align: left;
    color: #535353;
    display: none;
}

.place_d {
    text-align: center;
    margin: 0px;
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 60px;
    padding-left: 0px;
    color: #222;
}

.pldhead {
    font-size: 25px;
    line-height: 35px;
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

.pldlist {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    line-height: 25px;
    list-style-type: none;
    text-align: left;
}

.pldlist li {
    float: left;
    width: 33%;
    /*margin-right: 50px;*/
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.pldlist:hover li:not(:hover) {
    opacity: 0.5;
}

.placesg_a {
    float: left;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}

.psgapic {
    float: left;
    width: 100%;
}

.psgcon {
    color: #fff;
    text-align: center;
    width: 600px;
    margin: 160px auto 0;
    position: sticky;
    top: 160px;
}

.placesg_b {
    color: #fff;
    background-color: #111d33;
    margin: 0px;
    float: left;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 205px;
    padding-left: 0px;
    position: relative;
}

.psgbsocial {
    text-align: center;
    float: left;
    width: 50px;
    position: absolute;
    z-index: 1;
    top: 100px;
    right: 35px;
}

.psgbsocial p {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.psgbsocial img {
    display: block;
    clear: both;
    width: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}

.psgbleft {
    float: left;
    width: 300px;
    margin-right: 215px;
}

.psgbhead {
    font-size: 36px;
    line-height: 45px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.psgbsubh {
    font-size: 20px;
    line-height: 30px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.psgbright {
    float: left;
    width: 515px;
    position: relative;
}

.placesg_c {
    background-color: #ebebeb;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}

.psgcmap {
    float: left;
    width: 460px;
}

.psgccon {
    float: right;
    width: 515px;
    margin-left: 75px;
    margin-top: 125px;
    margin-bottom: 125px;
    color: #6b6b6b;
}

.psgcbox {
    float: left;
    width: 162px;
    margin-right: 8px;
}

.psgcbox img {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.placesg_d {
    color: #6b6b6b;
    text-align: center;
    float: left;
    width: 100%;
    padding-top: 75px;
    padding-bottom: 75px;
    background: #FFF;
}

.psgdcon {
    width: 685px;
    margin-right: auto;
    margin-left: auto;
}

.event {
    float: left;
    width: 100%;
    padding-top: 50px;
    color: #fff;
    background-color: #101414;
    position: relative;
    background-size: auto;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.event.a {
    background-color: #e995ce;
}

.event.b {
    background-color: #1575c0;
}

.evcon {
    padding-top: 120px;
    float: left;
    width: 500px;
    padding-bottom: 100px;
    /*position: absolute;
	z-index: 1;
	left: 170px;
	top: 150px;*/
}

.evinfo {
    float: left;
    width: 100%;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #fff;
    border-bottom-color: #fff;
    margin-bottom: 20px;
}

.evservice {
    width: 320px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #fff;
    float: left;
    padding-top: 10px;
    padding-right: 12px;
    padding-bottom: 10px;
    padding-left: 12px;
}

.evservice span {
    font-size: 13px;
}

.evcall {
    width: 130px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    float: left;
    padding-right: 0px;
}

.evcall span {
    font-size: 13px;
}

.evmore {
    line-height: 38px;
    color: #fff;
    clear: left;
    float: left;
    height: 38px;
    padding-right: 35px;
    padding-left: 35px;
    border: 2px solid #fff;
    border-radius: 21px;
    margin-top: 30px;
}

.evmore:hover {
    background: #FFF;
}

.evpic {
    float: right;
    width: 750px;
}

.eventsg_b {
    color: #fff;
    background-color: #8c6806;
    float: left;
    width: 100%;
    padding-top: 130px;
    padding-bottom: 130px;
    position: relative;
}

.eventsg_b .psgbsocial {
    top: 130px;
}

.esgbleft {
    float: left;
    width: 500px;
    margin-right: 30px;
}

.eventsg_c {
    background-color: #f5f5f5;
    text-align: center;
    float: left;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}

.esgccon {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.esgcbox {
    display: inline-block;
    width: 23%;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-bottom: 30px;
    font-size: 20px;
    vertical-align: top;
}

.esgcbox img {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}

.esgmore {
    float: left;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #fff;
    margin-top: -10px;
    padding-bottom: 10px;
}

.esgmore p {
    width: 327px;
    padding-right: 12px;
    padding-left: 12px;
    float: left;
}

.esgmore img {
    float: left;
    width: 20px;
}

.policy {
    display: block;
    width: 860px;
    margin-top: 200px;
    margin-right: auto;
    margin-bottom: 200px;
    margin-left: auto;
    text-align: center;
}

.policy p {
    text-align: left;
    margin-bottom: 20px;
}

.news {
    text-align: center;
    display: block;
    width: 90%;
    margin-top: 155px;
    margin-right: auto;
    margin-left: auto;
}

.newscon {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 60px;
}

.main_d .newscon {
    margin: 0;
}

.newsshow {
    width: 470px;
    margin-right: 15px;
    display: inline-block;
    margin-left: 15px;
    text-align: left;
    vertical-align: top;
    margin-bottom: 50px;
}

.newssbox {
    width: 290px;
    margin-right: 15px;
    text-align: left;
    display: inline-block;
    margin-left: 15px;
    vertical-align: top;
    margin-bottom: 50px;
}

.newspage {
    float: left;
    width: 100%;
    margin-bottom: 100px;
}

.newspage a {
    margin-right: 12px;
    margin-left: 12px;
}

.newspage a:hover {
    text-decoration: underline;
}

.newssingle_a {
    float: left;
    width: 100%;
    padding-top: 215px;
    padding-bottom: 75px;
    text-align: center;
}

.newsgsix {
    width: 65%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
    text-align: center;
}

.newsgdate {
    font-size: 13px;
    color: #4a4a4a;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.newsgeight {
    display: block;
    clear: both;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 70px;
    margin-bottom: 70px;
}

.newsgeight img {
    margin-right: 30px;
    margin-left: 30px;
}

.newsgtext {
    width: 880px;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
}

.newssgshare {
    display: block;
    margin-top: 145px;
    margin-right: auto;
    margin-left: auto;
}

.newssgshare p {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.newssgshare img {
    width: 19px;
    margin-right: 10px;
    margin-left: 10px;
}

.newssingle_b {
    background-color: #f5f5f5;
    float: left;
    width: 100%;
    padding-top: 100px;
    color: #111;
    text-align: center;
}

.ticket {
    background-color: #D7D6CA;
    float: left;
    width: 100%;
    padding-top: 250px;
    padding-bottom: 100px;
    color: #2e2e2e;
    background-image: url(images/06-ticket_07.png);
    background-repeat: no-repeat;
    /*background-position: left center;*/
    background-position: left 680px;
}

.tkcon {
    float: left;
    width: 400px;
    margin-left: 600px;
}

.tklist {
    float: left;
    width: 360px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    line-height: 45px;
    background-color: #dfded5;
    border: 1px solid #dfded5;
    font-family: Niramit;
    font-size: 15px;
    color: #2e2e2e;
    height: 45px;
    border-radius: 5px;
}

.tklist.x {
    width: 175px;
}

.tkprice {
    font-size: 55px;
    line-height: 60px;
    float: left;
    width: 360px;
    text-align: center;
}

.tkmark {
    color: #999;
    float: left;
    width: 360px;
    margin-bottom: 20px;
    text-align: center;
}

.tkaccept {
    line-height: 20px;
    text-align: center;
    float: left;
    width: 360px;
    margin-bottom: 25px;
}

.tkaccept a:hover {
    text-decoration: underline;
}

.tkaccept input {
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-right: 10px;
    vertical-align: top;
}

.tkaccept p {
    display: inline-block;
    vertical-align: top;
}

.tkpay {
    line-height: 45px;
    background-color: #fff;
    float: left;
    height: 45px;
    width: 360px;
    border: 1px solid #fff;
    font-family: 'Niramit';
    font-size: 25px;
    color: #333;
    border-radius: 5px;
}

#intro {
    background: url(images/01-main_07.png) center center no-repeat #000;
    background-size: 150px auto;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    z-index: 100000;
}

#footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    float: left;
    z-index: 10000;
    margin: 0px;
    height: 75px;
    line-height: 75px;
    padding: 0px;
    background: #FFF;
    font-size: 10px;
    letter-spacing: 1px;
    color: #989898;
}

#footer a {
    color: #989898;
    transition: 0.5s;
}

#footer a:hover {
    color: #591111;
    transition: 0.5s;
}

.copyright {
    float: left;
    margin-left: 40px;
    text-transform: uppercase;
}

.ftmenu {
    float: right;
    margin-right: 75px;
    list-style-type: none;
}

.ftmenu li {
    margin-left: 20px;
    float: left;
}

[data-visible] {
    opacity: 0;
    visibility: hidden;
    transition: visibility 1s linear, opacity 1s linear;
}

[data-visible].visible {
    opacity: 1;
    visibility: visible;
}

[data-visible] [data-visible],
[data-visible]+[data-visible] {
    transition-delay: 1s;
}

[data-visible]+[data-visible]+[data-visible] {
    transition-delay: 1.5s;
}


/*.mslexplore{
    	transition-delay: 2s;
    }*/

.blankspace {
    height: 100vh;
    width: 100%;
    float: left;
    z-index: -2;
    position: relative;
}

.main_e.landmarkpage .blankspace {
    height: 80vh
}

.galleriagallery {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
}

.main_e.landmarkpage .galleriagallery {
    height: 100vh;
    position: relative;
}

.entry-content .alignwide {
    margin-left: -80px;
    margin-right: -80px;
}

.entry-content .alignfull {
    margin-left: calc( -100vw / 2 + 100% / 2);
    margin-right: calc( -100vw / 2 + 100% / 2);
    max-width: 100vw;
}

.alignfull img {
    width: 100vw;
}

.newscontent {
    width: 100%;
    float: left;
    margin: 0 0 70px;
}

.newscontent p,
.newscontent .wp-block-gallery {
    width: 880px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 20px;
}

.wp-block-gallery .blocks-gallery-image img,
.wp-block-gallery .blocks-gallery-item img {
    width: 100%;
}

.swiper-slide.newsbbox {
    width: 33.33%;
    height: auto;
}

.swiper-slide.newsbbox:first-child {
    width: 44%;
}

.swiper-slide.newsbbox {
    width: 28%;
}

.newsbbox {
    width: 33.33%;
    float: left;
    margin-right: 0;
    text-align: left;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    vertical-align: top;
    margin-bottom: 50px;
}

.newsbbox:first-child {
    width: 44%;
}

.newsbbox:first-child .mnddate {
    display: none;
}

.newsbbox:nth-child(2),
.newsbbox:nth-child(3) {
    width: 28%;
}

.newsbbox:nth-child(3n+1) {
    clear: left;
}

.galleryevent {
    float: left;
    width: 359px;
    height: 200px;
}

ul.tabs {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.tabs li {
    cursor: pointer;
    float: left;
}

.psgbleft ul.tabs li {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    margin-bottom: 10px;
}

.psgbleft ul.tabs li.current {
    font-size: 36px;
    line-height: 45px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.tab-content {
    max-height: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.tab-content.current {
    position: relative;
    opacity: 1;
    visibility: visible;
    max-height: unset;
}

.about_c .swiper-container {
    width: 100%;
    height: 100%;
    padding-top: 235px;
    padding-bottom: 60px;
}

.about_c .parallax-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 130%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.gallerywrap a {
    display: none;
    width: 345px;
    margin: 0 auto;
}

.gallerywrap a:first-child {
    display: block
}

.esgccon .gallerywrap a {
    width: 100%;
}

#timeline {
    /* height: 350px; */
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    /* background: url('../images/dot.gif') left 45px repeat-x; */
}

#dates {
    width: 100%;
    height: 75px;
    overflow: hidden;
    margin-top: -5px;
}

#dates li {
    list-style: none;
    float: left;
    width: 350px;
    height: 75px;
    background: url(images/02-about_32.png) left top no-repeat;
    padding-left: 5px;
    box-sizing: border-box;
    border-collapse: separate;
    border-spacing: 15px;
}

#dates a {
    line-height: 55px;
    padding-bottom: 0;
    border-left: 1px solid #535353;
    float: left;
    padding-left: 15px;
    /* height: 100%; */
    height: 75px;
    padding-top: 20px;
    margin-top: 0;
    box-sizing: border-box;
    font-size: 20px;
}

#dates a.selected {
    font-size: 30px;
    padding-top: 15px;
}

#issues {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    display: table;
    /*min-height: calc(100vh - 70px);*/
    border-bottom: 1px solid #535353;
}

#issues li {
    width: 1050px;
    list-style: none;
    float: left;
    /* opacity: 0 !important;
    visibility: hidden;*/
    display: table-cell;
}

#issues li.selected {
    /* opacity: 1 !important;
    visibility: visible;*/
}

#grad_left,
#grad_right {
    width: 100px;
    height: 350px;
    position: absolute;
    top: 0;
}

#grad_left {
    left: 0;
    background: url('../images/grad_left.png') repeat-y;
}

#grad_right {
    right: 0;
    background: url('../images/grad_right.png') repeat-y;
}

#next,
#prev {
    position: absolute;
    top: 0;
    font-size: 70px;
    top: 170px;
    width: 22px;
    height: 38px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#next:hover,
#prev:hover {
    background-position: 0 -76px;
}

#next {
    right: 0;
    background-image: url('../images/next.png');
}

#prev {
    left: 0;
    background-image: url('../images/prev.png');
}

#next.disabled,
#prev.disabled {
    opacity: 0.2;
}

.galleriamain .galleria-videoicon {
    border-radius: 50%;
    background: transparent;
    border: 2px solid #FFF;
    top: calc(50% + 80px);
}

.galleriamain .galleria-videoicon i {
    margin: 20px 0 0 25px;
}

.main_a .mntext {
    height: 260px;
    overflow: auto;
    padding-right: 20px;
    box-sizing: border-box;
    line-height: 20px;
}

#header.small {
    transform: translateY(-50px);
    position: fixed;
}


/*#timeline .mnhead{
	transition-delay: 1s;
}*/

#timeline1 .mntext {
    transition-delay: 1.5s;
}

#timeline1 .abbpic {
    transition-delay: 2s;
}

#timeline .mntext {
    height: 265px;
    overflow: auto;
}

.copied {
    color: #FFF;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

.mnpage p.mnpageno a {
    color: #a59a67;
    text-decoration: underline;
    margin-left: 35px;
    margin-right: 15px;
    font-style: normal;
}

.mnpage p.mnpageno span {
    margin: 0;
    clear: left;
    float: left;
    line-height: 60px;
    color: #000;
    font-size: 55px;
    height: 80px;
    width: 80px;
    margin-left: -40px;
}

.mnpage p.mnpageno {
    /*overflow: hidden;*/
    text-align: center;
    font-size: 30px;
    height: 40%;
    width: 45px;
    clear: left;
    overflow: hidden;
    padding-left: 40px;
}

.mnpage p.mnpageno:before,
.mnpage p.mnpageno:after {
    background-color: #a59a67;
    content: "";
    position: relative;
    float: left;
    clear: left;
}

.mnpage {
    height: 100%;
    top: 0;
    left: 30px;
}

.mnpage p.mnpageno:before {
    height: 60%;
    width: 2px;
}

.mnpage p.mnpageno:after {
    height: calc(40% - 80px);
    width: 2px;
    clear: left;
}

.mnpage p.mnpageno:before {
    margin-top: 0;
}

.mnpage p.mnpageno:last-child span {
    transform: rotate(-90deg);
    width: 200px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    margin-left: calc(-50% + 15px);
    height: 200px;
}

.mnpage p.mnpageno:last-child {
    height: 60%;
}

.mnpage p.mnpageno:last-child:before {
    height: 40%;
    width: 2px;
}

.mnpage p.mnpageno:last-child:after {
    height: calc(60% - 200px);
    width: 2px;
    clear: left;
}

.mnpage.sec1 p.mnpageno span,
.mnpage.sec4 p.mnpageno span,
.mnpage.sec5 p.mnpageno span {
    color: #FFF;
}

.mnpage.sec1 p.mnpageno:before,
.mnpage.sec1 p.mnpageno:after,
.mnpage.sec4 p.mnpageno:before,
.mnpage.sec4 p.mnpageno:after,
.mnpage.sec5 p.mnpageno:before,
.mnpage.sec5 p.mnpageno:after {
    background-color: #FFF;
}

.mnpage.sec2 p.mnpageno span,
.mnpage.sec6 p.mnpageno span {
    color: #000;
}

.mnpage.sec2 p.mnpageno:before,
.mnpage.sec2 p.mnpageno:after,
.mnpage.sec6 p.mnpageno:before,
.mnpage.sec6 p.mnpageno:after {
    background-color: #000;
}

.mnpage.sec3 p.mnpageno span {
    color: #6c6c6c;
}

.mnpage.sec3 p.mnpageno:before,
.mnpage.sec3 p.mnpageno:after {
    background-color: #6c6c6c;
}

.mainnews .swiper-pagination-bullet {
    /*width: 20px;
          height: 20px;*/
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #FFF;
    opacity: 1;
    background: #FFF;
    display: block;
    width: 33.33%;
    height: 1px;
    float: left;
    border-radius: 0;
    margin: 0 !important;
    position: relative;
}

.mainnews span.swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    content: '';
    width: 7px;
    height: 7px;
    background: #FFF;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.mainnews .swiper-pagination-bullet-active {
    color: #fff;
    background: #FFF;
}

.mainnews .swiper-pagination {
    width: 50% !important;
    right: 0;
    left: auto !important;
    bottom: 3px !important;
}

.mainnews .swiper-slide {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.mainnews:hover .swiper-slide:not(:hover) {
    opacity: 0.5;
}

.galleria-container {
    background: #000;
}

.abacon::-webkit-scrollbar {
    width: 0px;
    display: none;
}

.mnccon .mnhead,
.mncpic {
    transition-delay: 1s;
}

.mnccon .mntext {
    transition-delay: 1.5s;
}

.mnccon select {
    transition-delay: 2s;
}

.mslhead span:first-child {
    transition-delay: 3s;
}

.mslhead span:last-child {
    transition-delay: 3.5s;
}

.progress-bar {
    position: fixed;
    left: 0;
    top: 0;
    height: 5px;
    background: transparent;
    width: 100%;
}

.progress-bar-fill {
    display: block;
    height: 5px;
    background: #FFF;
    transition: width 1s ease-in-out;
}


/*----------------------- Preloader -----------------------*/


/*body.preloader-site {
              	    overflow: hidden;
              	}*/

.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 0%;
    left: 0%;
    /*
              	    -webkit-transform: translate(-50%, -50%);
              	    transform: translate(-50%, -50%);*/
    width: 100%;
}

.wpml-ls-legacy-dropdown-click a {
    background: transparent !important;
    border: 0 !important;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
    border: .20em solid transparent !important;
    border-top: .35em solid !important;
    color: #FFF;
    right: 0 !important;
}

.phonemenu,
.menu-btn {
    display: none;
}

input#selected_date {
    box-sizing: border-box;
}

.timeline-container,
.timeline-list,
.timeline-item {
    width: 1050px !important;
}

.timeline-item {
    border: 0 !important;
    padding: 0 !important;
    height: auto !important;
}

.timeline-dots-wrap {
    position: relative !important;
    padding-top: 30px;
}

.timeline-dots-wrap.bottom {
    bottom: 0 !important;
}

.timeline-horizontal .timeline-dots-wrap {
    height: 110px !important;
}

.timeline-horizontal .timeline-dots li {
    width: 350px !important;
    height: 110px !important;
    box-sizing: border-box;
    background-image: url(images/02-about_32.png);
    background-repeat: no-repeat;
}

.timeline-dots button {
    font-size: 18px;
    line-height: 56px;
    font-family: Niramit;
    width: calc(100% - 5px);
    border-top: 1px solid #535353;
    border-left: 1px solid #535353;
    margin-left: 5px;
    padding-top: 24px;
    margin-top: 5px;
    padding-bottom: 24px;
    box-sizing: border-box;
}

.timeline-dots .slide-active button {
    font-size: 22px;
}

.ticketbanner {
    width: 100%;
    margin-bottom: 50px;
}

.tklist[calc-time] {
    display: none;
}

.allperiod {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.periodleft {
    width: 60%;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
    padding-top: 30px;
    padding-bottom: 50px;
}

.periodright {
    width: 40%;
    float: right;
    position: relative;
    margin: 0;
    padding: 0;
    padding-top: 30px;
    text-align: left;
}

.periodtitle {
    width: 100%;
    float: left;
}

.periodtitle h2 {
    font-size: 34px;
    color: #494a4a;
    /*line-height: 11px;*/
    float: left;
}

.periodtitle span {
    /*padding-left: 5px;*/
    color: #494a4a;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.periodyear {
    width: 100%;
    float: left;
    color: #8c654e;
    padding: 10px 0;
}

.perioddesc {
    width: 100%;
    float: left;
}

ul.placeinperiod {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style-type: none;
    margin-top: 25px;
}

ul.placeinperiod li {
    width: 50%;
    float: left;
    box-sizing: border-box;
    font-size: 13px;
}

ul.placeinperiod li:nth-child(odd) {
    padding-right: 5px;
}

ul.placeinperiod li:nth-child(even) {
    padding-left: 5px;
}

.place_a.periodpage {
    background-image: none;
    padding-bottom: 0;
}

.recentplace {
    width: 100%;
    float: left;
    margin: 50px 0;
    text-align: center;
}

.recentplace img {
    display: inline-block;
    width: 162px;
    padding: 0 3px;
}

.periodleft .plccollage {
    width: 100%;
    height: 297px;
}

.allperiod .plccollage {
    background-image: none;
}

.periodleft .plcbox img {
    width: 125px;
    height: auto;
    border: 3px solid #fff;
}

.eachperiod {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-top: 50px;
}

.eachperiod:first-child {
    padding-top: 10px;
}

.perioddetail {
    float: left;
    width: 100%;
    height: 95px;
    overflow: auto;
}

.placeinperiod {
    height: 175px;
    overflow: auto;
}

.placeinperiod li {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.placeinperiod:hover li:not(:hover) {
    opacity: 0.5;
}

.perioddetail::-webkit-scrollbar,
.placeinperiod::-webkit-scrollbar {
    width: 4px;
    background: transparent;
}

.perioddetail::-webkit-scrollbar-track,
.placeinperiod::-webkit-scrollbar-track {
    -webkit-box-shadow: unset;
    border-radius: 0px;
}

.perioddetail::-webkit-scrollbar-thumb,
.placeinperiod::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: unset;
    background: #d7c8b7;
}
.socialmb{
	display: none !important;
}
.multidays select.tklist.x {
    width: 360px;
}
.notice {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 1000000;
}
.inner-confirm {
  background-color: #d7d6ca;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  padding: 40px 60px;
  width: 90%;
  box-sizing: border-box;
  max-width: 850px;
  max-height: 95%;
  overflow-y: scroll;
}
.inner-confirm button {
    float: right;
    margin: 40px 0 0 20px;
    background-color: #fff;
    /* float: left; */
    height: 30px;
    width: 130px;
    border: 1px solid #fff;
    font-family: 'Niramit';
    font-size: 18px;
    color: #333;
    border-radius: 5px;
    line-height: 25px;
}
.inner-confirm ol,
.inner-confirm ol li {
  list-style-type: decimal;
}
.inner-confirm ul,
.inner-confirm ul li {
  list-style-type: disc;
}
.inner-confirm strong {
  font-weight: bold;
}
